Subject: Re: [Healeys] ring gear

From: [email-masked]
Date: Thu, 17 Jan 2013 20:00:24 -0500 (EST)

All,
 
Thanks for the great advice. Looks like a job I can easily handle.  

However, against all common agreement with the list and at my own  peril, I 
will use our kitchen oven as it will heat to 550 F.  SWMBO  won't get too 
upset with only a ring gear heating in the oven.   She was much more upset a 
few years ago, when she came home earlier than I  expected and found a 
freshly painted wheel "curing" in the oven. 
 
Thanks for all of the great responses.
 
Gary Bouffard
Southington, Connecticut
60 BN7
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys